.geothermal-page .anchor-space:target{
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}

/* CONTENT WRAPPERS */
.geothermal-page .main-content .wrapper {
  max-width: 1280px;
  width: auto;
}

/* BANNER */
.geothermal-page .banner .background{
  filter: brightness(.8);
  position: relative;
  background-position: bottom !important;
  height: 800px;
}
.geo-logo-container{
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 800px;
  text-align: center;
  padding: 60px;
  background: radial-gradient(circle, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 60%);
}
.geo-logo{
  /* max-width: 35%; */
  max-height: 100%;
}

/* GEO JUMP CARDS */
.geo-jumps{
  display: flex;
}

.geo-jump{
	width: 23%;
	background: white;
	padding: 20px;
	margin: 1%;
	text-align: center;
	position: relative;
	min-height: 250px;
  padding-bottom: 70px;
}

.geo-jump .btn-blue{
	width: 100%;
	margin-bottom: 20px;
  background: #E37222;
  border: 0;
  color: white;
  font-size: 18px;
}

.geo-jump .btn-blue:hover{
  background: rgba(6, 31, 33, 0.9) !important;
}

.geo-jump i{
	padding: 25px;
}

.geo-jump .jump-title{
	text-align: center;
	color: #404040;
  font-size: 24px;
}

.geo-jump .jump-link-container{
	width:100%;
	position: absolute;
	bottom: 0;
	left: 0;
  height: 70px;
}

/* MAIN POST CONTENT */
.geo-content{
  background-color: white;
}
.geo-content h2{
  text-align: center;
  font-size: 50px;
}
.geo-content p,
.geo-content a{
  font-size: 20px;
  overflow-wrap: anywhere; 
}
.geo-content span{
  font-size: 20px;
  font-weight: 600;
}

/* ACCORDIONS */
.geo-accordion-background{
  position: absolute;
  width: 100%;
  height: 100%;
  filter: brightness(0.7);
  background-size: cover !important;
  background-position: top !important;
}

.geo-accordion-section{
  position: relative;
}

.geo-accordion-section .wrapper{
  z-index: 10;
  position: inherit;
}
.geo-accordion-section .wrapper>p{
  font-size: 20px;
  color: white;
}
.geo-accordions-title{
  text-align: center;
  font-size: 50px;
  color: white;
}
.geo-accordions{
	margin: 50px auto;
}

.geo-accordion{
	background: white;
	margin: 10px auto;
}

.geo-accordion-header{
	background: white;
	padding: 20px;
}

.active .geo-accordion-header{
	background: #E37222;
}

.geo-accordion-header:hover{
	background: #E37222;
	cursor: pointer;
}

.geo-accordion-header:hover .geo-accordion-title,
.geo-accordion-header:hover .geo-accordion-help,
.active .geo-accordion-title,
.active .geo-accordion-help{
	color: white;
}

.geo-accordion-image{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.geo-accordion-image img{
  max-height: 150px;
}

.geo-accordion-collapse{
	padding: 0px;
	overflow: hidden;
	height: 0;
	transition: height 500ms ease;
}

.geo-accordion-sizebox{
	padding: 20px;
}

.geo-accordion-title{
  margin-bottom: 0 !important;
}

/* FAQS SECTION */
.geo-faqs-section{
  background: url(../img/pattern.jpg) repeat;
}

.geo-faqs-title{
  text-align: center;
  font-size: 50px;
}

/* CONTACT SECTION */
.geo-contact-title{
  text-align: center;
  font-size: 50px;
  color: white;
}

.geo-contact-background{
  position: absolute;
  width: 100%;
  height: 100%;
  /* filter: blur(5px); */
  background-size: cover !important;
  background-position: top !important;
}

.geo-contact-section{
  position: relative;
}

.geo-contact-section .wrapper{
  z-index: 10;
  position: inherit;
}

.geo-contact-section .wrapper p{
  color: white;
  font-size: 20px;
}

/* WINNER CARDS */
.geo-current-winners{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.geo-previous-winners{
  /* display: flex; */
  width: 100%;
  flex-wrap: wrap;
}
.geo-winner{
  min-width: 48%;
  flex-basis: 48%;
  margin: 1%;
  display: flex;
  border: 1px solid;
  position: relative;
}
.geo-winner-right{
  width: 75%;
  padding-bottom: 72px;
}
.geo-winner-left{
  width: 25%;
  /* height: 100%; */
}
.geo-winner-title{
  padding: 15px;
  background-color: #E37222;
}
.geo-winner-title h3{
  margin: 0;
  color: white;
  font-size: 20px;
}
.geo-winner-placement{
  padding: 15px;
  background-color: rgba(0,0,0,.5);
}
.geo-winner-placement p{
  color: white;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
}
.geo-winner-body{
  padding: 15px;
}
.geo-winner-button{
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 15px;
  padding-bottom: 15px;
}
.geo-winner-button .btn-blue{
  margin: 0;
  width: 200px;
  background: #E37222;
  border: 0;
  color: white;
  font-size: 18px;
}
.geo-winner-button .btn-blue:hover{
  background: rgba(6, 31, 33, 0.9) !important;
}
.geo-current-winners-mobile,
.geo-previous-winners-mobile{
  display: none;
}

/* COUNTDOWN TIMER */
.geo-countdown{
  border: 1px solid #E37222;
}
#geo-timer{
  text-align: center;
  font-size: 18px;
  margin: 0;
}

@media screen and (max-width: 425px){
  .geothermal-page .banner .background,
  .geothermal-page .banner .geo-logo-container{
    height: 400px;
  }
  .geo-jumps{
    display: block;
  }
  .geo-jump{
    width: 100%;
    margin: 10px 0;
  }
  .geo-jump .jump-link-container .btn-blue{
    width: 100% !important;
    margin-bottom: 0 !important;
  }
  .geo-content h2{
    font-size: 24px;
  }
  .geo-content p{
    font-size: 16px;
  }
  .geo-accordions-title,
  .geo-faqs-title,
  .geo-contact-title{
    font-size: 24px;
  }
  .geo-accordion-section .n2-section-smartslider{
    display: none;
  }
  .geo-current-winners,
  .geo-previous-winners{
    display: none;
  }
  .geo-current-winners-mobile,
  .geo-previous-winners-mobile{
    display: block;
  }
  .geothermal-page .tabs-body ul{
    overflow-wrap: break-word;
  }
}
@media screen and (max-width: 768px){
  .geo-jump i{
    padding: 20px;
    font-size: 4em;
  }
  .geo-jump .jump-title{
    font-size: 20px;
  }
  .geo-jump .jump-link-container{
    height: auto;
  }
  .geo-jump .jump-link-container .btn-blue{
    width: auto;
    font-size: 15px;
    margin-bottom: 5px;
  }
  .geo-previous-winners,
  .geo-current-winners{
    display: block;
  }
  .geo-winner-left{
    height: auto;
  }
}
@media screen and (max-width: 1024px){
  .geo-content{
    padding: 0 20px !important;
  }
  .geo-accordion-section .wrapper{
    padding: 3em 20px !important;
  }
  .geo-faqs-section .wrapper{
    padding: 3em 20px !important;
  }
  .geo-contact-section .wrapper{
    padding: 3em 20px !important;
  }
}
